## Command: telescope ##
```
usage: telescope [-h] [address] [count]
```
Recursively dereferences pointers starting at the specified address ($sp by default)  

| Positional Argument | Info |
|---------------------|------|
| address | The address to telescope at. |
| count | The number of lines to show. (default: 8) |

| Optional Argument | Info |
|---------------------|------|
| --help | show this help message and exit |


